Ubuntu

Change logs for “wokkel” source package in Quantal

  • wokkel (0.7.0-1) unstable; urgency=low
    
    
      * New upstream release
      * debian/control:
        - Switch python-twisted to python-twisted-core in Depends
        - Bump python-twisted-core Depends to 10.0.0
        - {Build-}Depends on python-dateutil
        - Depends on python-twisted-words (>= 10.0.0)
        - Depends on python-twisted-names (>= 10.0.0)
      * debian/pydist-overrides:
        - Override twisted with python-twisted-core
      * debian/python-wokkel.triggers:
        - Add trigger to update twisted plugins cache
    
     -- Angel Abad <email address hidden>  Tue, 31 Jan 2012 21:35:14 +0100